Bug 1580239 (CVE-2018-5162)

Summary: CVE-2018-5162 Mozilla: Encrypted mail leaks plaintext through src attribute
Product: [Other] Security Response Reporter: Sam Fowler <sfowler>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: alexl, cschalle, gecko-bugs-nobody, gecko-bugs-nobody, jhorak, john.j5live, pjasicek, rhughes, rstrode, sandmann, sfowler, stransky
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: thunderbird 52.8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-06-10 10:25:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1578628, 1578629, 1578630, 1578631, 1580249    
Bug Blocks: 1578626    

Description Sam Fowler 2018-05-21 05:06:20 UTC
Plaintext of decrypted emails can leak through the src attribute of remote images, or links.


External Reference:

https://www.mozilla.org/en-US/security/advisories/mfsa2018-13/#CVE-2018-5162

Comment 1 errata-xmlrpc 2018-05-24 19:27:02 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1725 https://access.redhat.com/errata/RHSA-2018:1725

Comment 2 errata-xmlrpc 2018-05-24 19:56:40 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1726 https://access.redhat.com/errata/RHSA-2018:1726